@charset "utf-8";
/*------------ faq ------------*/
.faq-list{
    padding: 0 15px;
}
.faq-item {
    position: relative;
    margin: 0 0 20px;
    list-style-type: none;  
    background: #fff;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease;
}
.ic-angle-down{
    font-family: 'icon-font2' !important;
    display: inline-block;
    color: #878787;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    position: absolute;
    right: 15px;
    top: 50%;
    margin: -10px 0 0 0;
    transform: rotate(90deg);
    transition: all .3s ease;
}
.ic-angle-down:before{
    content: "\e1000";
}
.faq-item:hover .ic-angle-down,
.faq-item.active .ic-angle-down{
    transform: rotate(-90deg);
    color: #39A457;
}
.faq-question{
    position: relative;
    color: #333;
    font-weight: 500;
    font-size: 18px;
    min-height: 27px;
    padding: 11px 40px;
    cursor: pointer;
    transition: all 0.3s ease;
    z-index: 60;
}
.faq-question h3{
    font-size: 18px;
    margin: 0;
    font-weight: 500;
    letter-spacing: 1px;
}
.faq-item:before{
    content: "";
    width: 5px;
    height: 30px;
    position: absolute;
    top: 16px;
    left: 15px;
    background: #1A4B28;
    z-index: 10;
    transition: all 0.3s ease;
}
.faq-item:hover:before,
.faq-item.active:before {
    background: #39A457;
}
.faq-item:hover .faq-question,
.faq-item.active .faq-question{
    color: #fff;
}
.faq-item:hover,
.faq-item.active{
    background: #1A4B28;
}
.faq-answer{
    padding: 5px 20px 25px 35px;
    color: #666;
    background: #fff;
    border-radius: 0 0 10px 10px;
    display: none;
}
.faq-answer:before{
    font-family: 'icon-font2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
    content: "\e1030";
    font-size: 45px;
    color: #333;
}
.faq-answer .title{
    font-size: 45px;
    font-weight: bold;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .faq-list .item:before{
        margin:0 8px;
    }
    .faq-answer:before{
        display: none;
    }
    .faq-question:before{
        background-size: 30px auto;
        width: 30px;
        height: 30px;
        left: 0;
    }
    .faq-question,
    .faq-question h3{
        font-size: 16px;
    }
    .faq-answer{
        margin: 0 0 20px;
    }
    .faq-item:before {
        height: 20px;
    }
}
